{
  "0-100 km/h":"21",
  "Configuration":"Truckers Rus 780HP (M)",
  "Description":"Legendary Kamaz from Russian serial Truckers equiped with 780HP Kamaz engine",
  "Drivetrain":"RWD",
  "Fuel Type":"Diesel",
  "Top Speed":"44.44",
  "Transmission":"Manual",
  "Value":"8000",
  "Weight":"7750 kg",
}